Drupal Webform Validation Module Cross Site Scripting Vulnerability

Bugtraq ID: 65525
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 12 2014 12:00AM
Updated: Feb 12 2014 12:00AM
Credit: Maurits Lawende
Vulnerable: Drupal Webform Validation 7.x-1.0
Drupal Webform Validation 6.X-1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus